Os infames pacotes Blackhole e Nuclear Pack, focados no cibercrime, vêm agora com um novo exploit que explora uma vulnerabilidade JAVA que apenas foi descoberta ontem, nomeadamente a CVE-2013-0422. A versão Java 7 Update 10 é uma das afectadas por este problema.

O malware que se espalha através de downloads utiliza na grande maioria das vezes pacotes de exploits que têm a capacidade de espalharem variantes de malware sem qualquer interacção com o utilizador, em oposição a outras técnicas que se baseiam na Engenharia Social.

Uma boa notícia é que os utilizadores das soluções de segurança da ESET estão protegidos desta ameaça que é detectada como Java/Exploit.CVE-2013-0422.

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *

*